.navbar-brand > img{
    max-width: 240px;
}
.about .sectio-title-2 h2{
    font-size: 30px;
    color: #446b2a;
}
.map{
    width: 100%;
    height: 400px;
}
.testi-faq ul{
    display: flex;
    margin: -1.5rem;
    list-style: none;
    flex-wrap: wrap;
}
.testi-faq ul li{
    width: 100%;
    padding: 1.5rem;
}
.testi-faq strong{
    color: #bf0311;
}
.app-faq{
    padding: 70px 0;
}
.clear{
    clear:both;
}
.app-faq .sectio-title-2 h2{
    font-size: 30px;
    color: #446b2a;
}
.service-details{
    padding: 70px 0 0;
}
.service-details h3{
    font-size: 30px;
    font-weight: bold;
    color: #446b2a;
    border-bottom: 1px solid #bf0311;
    padding: 0 0 10px;
    margin-bottom: 10px;
}
.service-details .ser-content p{
    font-size: 16px;
    text-align: justify;
}
.service-details a{
    background: #bf0311;
    padding: 10px 20px;
    display: inline-block;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
}
.service-details a:hover{
    background: #446b2a;
    color: #fff;
}
.team-detail-img::after {
    display: none;
}
.team-detail-img{
    text-align: center;
}
.team-detail-img img{
    width: 100%;
}
.team-details-text p{
    text-align: justify;
}
.sectio-title-2 h2{
    font-size: 32px;
    color: #446b2a !important;
}
.services-two .action-wrap {
	text-align: center;
	padding-top: 50px;
}
.services-two .action-wrap a {
	background: #bf0311;
	color: #fff;
	padding: 10px 20px;
	font-weight: bold;
}
.services-two .action-wrap a:hover {
	background: #446b2a;
}
.services-two.pt-50{
    padding-top: 50px;
}
.slider-section .cont-wrap{
    display: flex;
}
.slider-section .left-sec, .slider-section .right-sec{
    flex: 1 1 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
    position: relative;
}
.slider-section .left-sec::before, .slider-section .right-sec::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.5;
    z-index: 1;
}
.slider-section h1{
    font-family: "Montserrat", sans-serif;
    font-size: 48px;
    font-weight: 700;
    color: #fff;
    font-style: normal;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 50%);
    margin: 15px 0 20px;
}
.slider-section p{
    font-size: 18px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 30px;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 50%);
    color: #fff;
}
.slider-section .info-wrap{
    text-align: center;
    position: relative;
    z-index: 1;
}
.slider-section{
    clear: both;
}
/* .slider-section .right-sec{
    background: url(../images/welcome2.jpg);
    background-size: cover;
    background-repeat: repeat;
}
.slider-section .left-sec{
    background: url(../images/welcome1.jpg);
    background-size: cover;
    background-repeat: repeat;
} */
.slider-section{
    background: url(../images/slide1.jpg);
    background-size: cover;
    background-repeat: repeat;
} 
.img-box-wrap{
    display: flex;
    flex-wrap: wrap;
    margin: -5px;
    list-style: none;
}
.img-box-wrap li{
    width: 50%;
    padding: 5px;
}
.img-item img{
    max-width: 100%;
}
.video-item{
    width: 100%;
    height: 400px;
}
@media (max-width:767px){
    .slider-section{
        background-position: center center;
    }
    .slider-section .cont-wrap{
        flex-wrap: wrap;
    }
    .slider-section .left-sec, .slider-section .right-sec{
        flex: unset;
        width: 100%;
        padding-bottom: 30px;
        height: auto;
    }
    .slider-section h1{
        font-size: 30px;
        margin: 15px 0 10px;
    }
    .slider-section p{
        margin-bottom: 20px;
    }
    .welcome-section{
        padding-top: 40px !important;
    }
    .img-box-wrap{
        padding-left: 0;
    }
    .about .sectio-title-2 h2{
        font-size: 20px;
    }
    .video-item{
        height: 250px;
    }
    .sectio-title-2 strong{
        font-size: 16px;
    }
    .ser-thumb > img{
        margin-top: 30px;
    }
    .service-details h3{
        font-size: 24px;
    }
    .service-details{
        padding-top: 40px;
    }
    .inner-banner h1{
        font-size: 28px;
    }
    .inner-banner{
        background-position: center center;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color: #fff !important;
    }
    .app-faq .sectio-title-2 h2{
        font-size: 24px;
    }
    .app-faq{
        padding: 40px 0;
    }
    .faqs .panel-default > .panel-heading{
        padding: 0 25px 0 15px;
    }
    .faqs .panel-default > .panel-heading a.collapsed::after {
        right: 10px;
        top: 5px;
    }
    .faqs .panel-default > .panel-heading a::after {
        right: 10px;
        top: 5px;
    }
    .faqs .panel-default > .panel-heading a{
        font-size: 14px;
    }
    body .faqs .panel-body{
        padding: 0 15px 30px;
    }
    .faqs .panel-default > .panel-heading h4{
        padding: 5px 0;
    }
    .testi-faq ul{
        padding-left: 0;
        display: block;
    }
}
